section#top a.logo {
	background-image:url(/journal/images/logos/pew-full-200x64.png);
}
@media (max-width: 960px){
	section#top a.logo {
		background-image:url(/journal/images/logos/pew-full-160x48.png);
	}
}
section#top,section#topmenu {
	background-color:#213C66;
}
section#topstrip,div.goog-te-gadget-simple {
	background-color:#213C66;
}
.jcol-back,.jcol-back-nohover {
	background-color:#C5232F!important;
}
.jcol-back:hover {
	background-color:#93090F!important;
}
#rhs h2, #rhs h2 a {
	color: #C5232F;
}
#rhs h2 {
	border-bottom: 2px solid #C5232F;
}
#rhs .tagcloud a,a.site-scroll-top:hover {
	background: #C5232F;
}
.tab-container ul.tabs li.selected {
	color: #93090F;
	border-top: 2px solid #93090F;
}

.tagcloud a {
background-color:#313462;
}

.tagcloud a:hover {
	background: #3374B3!important;
	color: #fff;
}

/* Extra */
#subtitle div:first-child {
	color:#E40350;
}

/*****/
